Gentoo Archives: gentoo-alt

From: Steven Parkes <smparkes@××××××××.net>
To: 'gentoo-alt' <gentoo-alt@l.g.o>
Subject: [gentoo-alt] emerge error dynalibs & gcc
Date: Sat, 04 Apr 2009 18:36:18
Message-Id: 001501c9b554$3a8736b0$af95a410$@net
I've been trying to emerge update for a while and have had some trouble.
Trying to emerge gcc, I get

* QA Notice: invalid reference to /libgcc_s.1.dylib in

Not sure if I've got something set wrong. Just to sanity check, I've tried
with both the apple and non-apple gcc builds, and tried with both binutils I
have installed (3.1.2 and native). Doesn't seem to make any difference.